

/* ▼　メイン部分　▼ */

.qa-wrapper{
    max-width: 650px;
    margin: auto;
    font-family: "Sawarabi Gothic", sans-serif;
}

.wrap_right {
    padding: 1%;
    box-sizing: border-box;
    text-align: center;
    z-index: 0;
}

.page-title {
    display: block!important;
    margin-bottom: 2%;
    line-height: 30px;
    color: #ffffff;
    letter-spacing: 2px;
    font-size: 2rem;
    overflow: hidden;
    padding: 10px 0;
    background-color: #7a5d49;
    border-top: none!important;
}

.wrap_right p.top_word {
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 700;
    margin-top: 20%;
}

.wrap_right p.und_word {
    font-size: 1.1em;
    font-weight: 700;
    color: #a3826f;
    line-height: 1.5em;
    margin: 4%;
}

.wrap_right p.und_word span {
    font-size: 1em;
    font-weight: 400;
    color: #666666;
    line-height: 2em;
    margin-top: 0px;
}

.wrap_right h2 {
    margin-bottom: 2%;
    line-height: 30px;
    color: #ffffff;
    letter-spacing: 2px;
    font-size: 2rem;
    margin-top: 50px;
    overflow: hidden;
    padding: 10px 0;
    background-color: #7a5d49;
}

.wrap_right h2 img {
    margin-right: 10px;
    max-width: 50px;
}

.wrap_right h3 {
    border-radius: 6px 6px 0 0;
    text-align: center;
    background-color: #efe8da;
    margin: 20px auto;
    padding: 2%;
    color: #371804;
    max-width: 600px;
}

.wrap_right h4 {
    background-color: #999;
    color: #fff;
    margin: 5% 4% 4%;
    padding: 1.5% 4%;
    font-weight: bold;
}

.wrap_right #pc {
    display: block;
}

.wrap_right #sp {
    display: none;
}

.qa_box {
    padding-top: 20px;
    margin-top: -20px;
}

.qa_main {
    text-align: left;
    margin: 0!important;
}

.qa_box li {
    list-style-type: none;
    margin-bottom: 10%;
}

#wrap span.big {
    font-weight: bold;
    font-size: 1.1em;
}

#wrap span.red {
    color: #cc3300;
    font-weight: bold;
    font-size: 1.1em;
}

/* ▼　QAタイトルデザイン　▼ */

.wrap_right .tl {
    cursor: pointer;
}

.wrap_right .tabContainer {
    font-size: 1.1em;
    margin: 2% 3em 10% 5em;
}

.wrap_right .tabContainer dl {
    margin-bottom: 5%;
}

.wrap_right .tl {
    font-weight: bold;
    margin-top: 2%;
    line-height: 1.8em;
    margin: auto;
    font-size: 1.6rem;
}

.wrap_right .tl:before {
    content: "Q. ";
    font-size: 120%;
    font-weight: bold;
}

.wrap_right .ans {
    margin-top: 4%;
    margin-bottom: 10%;
    line-height: 1.8em;
    font-size: 1.6rem;
}

.wrap_right .ans:before {
    content: "A. ";
    font-size: 120%;
    font-weight: bold;
    color: #cc3300;
}

.wrap_right .ans a {
    color: #cc3300;
    font-weight: bold;
}

.wrap_right .ans a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 701px) {


    .wrap_right .tabContainer {
        margin: 2% 1.5rem 10%;
    }

    .wrap_right h4 {
        padding: 2% 4%;
    }

    .wrap_right .ans a {
        text-decoration: underline;
    }
}

/* ▼　下部問い合わせ部分　▼ */

#contact_box {
    padding-top: 10px;
    margin-top: -30px;
}

/* #contact_box h2 {
    border-bottom: 1px solid #371804;
    border-top: 1px solid #371804;
    background-color: rgba(0, 0, 0, 0) !important;
    color: #cc3300 !important;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif !important;
} */

#phone #number {
    margin-top: 10px;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 30px;
}

.contact_title {
    font-size: 1.6rem;
    font-weight: bold;
    color: #371804;
    line-height: 30px;
    text-decoration: underline;
}

.contact_title img {
    max-width: 30px;
    margin-right: 10px;
}

/* .contact_title a {
    border-bottom: 1px solid #371804;
} */

.contact_title a:hover {
    color: #cc3300;
    border-bottom: 1px solid #cc3300;
}

#phone,
#form,
#mail {
    margin: 20px auto;
    padding: 6%;
    box-sizing: border-box;
    background-color: #f9f7f4;
}

#address {
    margin-top: 10px;
}

.bh {
    margin: 2% 1% 0;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 1.4;
}

.bh_caution {
    color: #cc3300;
    font-weight: bold;
}

#mail #address a {
    color: #371804;
    display: inline-block;
    text-decoration: underline;
    font-size: 1.5em;
    font-weight: bold;
}

#mail #address img {
    max-width: 30px;
    margin-right: 20px;
}

#mail_24 {
    margin-top: 20px;
}

#qa_contact-in {
    font-size: 0.9em;
    line-height: 1.5;
}

/* ▼　ページTOP戻るボタン　▼ */

#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    opacity: 0.8;
}

#page-top a {
    width: 50px;
    display: block;
}

#page-top a:hover {
    text-decoration: none;
}

/* ▼　スマホ表示　▼ */

/* @media screen and (max-width: 701px) {
    #fix_left {
        display: none;
    }
}
 */
@media screen and (max-width: 701px) {
    .wrap_right {
        clear: both;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding: 5px;
    }

    /* img {
    width: 100%;
  } */

    .wrap_right #sp {
        display: block;
    }

    .wrap_right h2 {
        font-size: 1.3em;
        letter-spacing: 1px;
        margin-top: 3%;
        font-weight: bold;
    }

    .box ul {
        padding: 10px 10px;
    }

    #phone a,
    #mail #address a {
        color: #ad8a73;
    }

    #contact_box {
        margin-top: 0;
    }
}

/* ▼　固定レフトナビ　▼ */
#fix_left {
    max-width: 276px;
    width: 100%;
    position: sticky;
    top: 20px;
    float: left;
    box-sizing: border-box;
    padding: 10px 20px 10px 20px;
}

#fix_left h2,
#fix_topmenu h2 {
    font-size: 1.2em;
    color: #fff;
    text-align: center;
    height: 40px;
    line-height: 40px;
    position: relative;
    background-color: #371804;
    padding: 0px 50px;
}

#fix_left h2::before,
#fix_left h2::after,
#fix_topmenu h2::before,
#fix_topmenu h2::after {
    content: "";
    position: absolute;
}

#fix_left h2::before,
#fix_topmenu h2::before {
    top: 0;
    left: 0;
    z-index: 2;
    border-width: 20px 10px;
    border-style: solid;
    border-color: transparent;
    border-left-color: #fff;
}

#fix_left h2::after,
#fix_topmenu h2::after {
    top: 0;
    right: 0;
    z-index: 2;
    border-width: 20px 10px;
    border-style: solid;
    border-color: transparent;
    border-right-color: #fff;
}

#fix_left label a {
    text-decoration: none;
    color: #371804;
    font-size: 1.6rem;
}

#fix_left label {
    background-color: #efe8da;
    padding: 10px 20px 10px 10px;
    box-sizing: border-box;
    display: block;
    font-size: 0.95em;
    margin: 2% auto;
    position: relative;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

#fix_left ul li {
    width: 100%;
    border-bottom: 2px solid #fff;
    background-color: #ccc;
    list-style-type: none;
}

#fix_left label:hover {
    background-color: #ccbb99;
}

#fix_left label a::after,
#fix_topmenu label a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 5px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #cc3300;
}

.dropmenu {
    zoom: 1;
    list-style-type: none;
    width: 100%;
    margin: 2% auto;
    padding: 0;
}

.dropmenu:before,
.dropmenu:after {
    content: "";
    display: table;
}

.dropmenu:after {
    clear: both;
}

.dropmenu li {
    position: relative;
    margin: 0;
    padding: 0;
    text-align: center;
}

.dropmenu li a {
    display: inline-block;
    line-height: 1;
    text-decoration: none;
    color: #371804;
    padding: 4%;
    box-sizing: border-box;
    font-size: 0.85em;
    margin: 1% auto;
    position: relative;
}

.dropmenu ul li:hover {
    visibility: visible;
    opacity: 0.8;
}

.dropmenu li:hover ul li a {
    visibility: visible;
    opacity: 1;
}

#fix_left input {
    display: none;
}

/* 開いた状態のサブメニュー */
#fix_left input:checked+ul {
    display: inline-block;
    width: 100%;
}

/* 閉じた状態のサブメニュー */
#fix_left ul {
    display: none;
    /* 下記は開閉によらず共通の設定 */
    list-style: none;
    margin: 0;
}

/* ▼　スマホ用上部メニュー　▼ */

/* @media screen and (min-width: 702px) {
    #fix_topmenu {
        display: none;
    }
} */

    #fix_topmenu {
        width: 100%;
        box-sizing: border-box;
        max-width: 625px;
        margin: auto;
    }

    #fix_topmenu label a {
        text-decoration: none;
        color: #371804;
    }

    #fix_topmenu label {
        background-color: #efe8da;
        padding: 3%;
        box-sizing: border-box;
        display: inline-block;
        font-size: 0.9em;
        position: relative;
        vertical-align: middle;
        float: left;
        width: 50%;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        text-align: center;
    }

    #fix_topmenu ul li {
        width: 100%;
        border-bottom: 1px solid #fff;
        border-right: 2px solid #fff;
        background-color: #ccc;
    }

    #fix_topmenu label:hover {
        background-color: #ccbb99;
    }

    .dropmenu li a {
        padding: 2%;
        margin: 0.5% auto;
    }

    #fix_topmenu input {
        display: none;
    }

    #fix_topmenu .dropmenu {
        display: flex;
        flex-wrap: wrap;
        line-height: 1.5;
    }



    /* 開いた状態のサブメニュー */
    #fix_topmenu input:checked+ul {
        display: inline-block;
        width: 100%;
    }

    /* 閉じた状態のサブメニュー */
    #fix_topmenu ul {
        display: none;
        /* 下記は開閉によらず共通の設定 */
        list-style: none;
        margin: 0;
    }


/* =Clearfix
-------------------------------------------------------------- */

.clear {
    clear: both;
}

/*float clear*/
.clearfix:after {
    content: ".";
    display: none;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
*html .clearfix {
    height: 1%;
}

.clearfix {
    *zoom: 1;
}

/* 
-------------------------------------------------------------- */

.pc_none {
    display: none;
}

.sp_none {
    display: block;
}

@media screen and (max-width: 701px) {
    .pc_none {
        display: block;
    }

    .sp_none {
        display: none;
    }
}
